<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Main document</title>

	<link rel="stylesheet" href="/assets/base.css">
	<script type="module" src="/src/app.js"></script>
</head>
<body>
	<lit-nav>
	</lit-nav>

	<lit-pages>
		<lit-page route="/" href="landing.lit.html"></lit-page>
		<lit-page route="/page-2" href="page-2.lit.html"></lit-page>

		<lit-page route="/docs/lit-forms" href="/src/lit-form/lit-forms.lit.html"></lit-page>
	</lit-pages>
</body>
</html>